import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import java.sql.*;

public class RefreshListener implements ActionListener {
    public RefreshListener() {
        
    }

    public void actionPerformed(ActionEvent e) {
        Victoire.refresh();
    }
}
